package com.example.gallery.models;

public class PostResponse {
    private boolean success;
    private String message;
    private Post post;

    public boolean isSuccess() { return success; }
    public String getMessage() { return message; }
    public Post getPost() { return post; }
}